wgetch_arg Struct Reference

## Data Fields

WINDOW * | win
int | c

## Detailed Description

Definition at line 1914 of file curses.c.

## Field Documentation

int wgetch_arg::c

Definition at line 1916 of file curses.c.

Referenced by wgetch_func(), and window_getch().

WINDOW* wgetch_arg::win

Definition at line 1915 of file curses.c.

Referenced by wgetch_func(), and window_getch().

The documentation for this struct was generated from the following file:

- ext/curses/curses.c